void GetDescription(char d[])
{
   strcpy(d,"Set background color (edit script to change color)");
}
int GetPriority()
{
  return 255;
}

void PatchSKI()
{
  int i;
  i = GetLineNum("0 41 98");
  ReplaceLineByNum(i+1,"4 255 255 255 0"); // 255 255 255 - это и есть цвет :)
}